[<text>
<title>allied-lyons sees hiram walker profits rising</title>
<dateline>    toronto, march 20 - </dateline>&lt;allied-lyons plc&gt; sees rising profits
from 51-pct-owned liquor producer hiram walker-gooderham and
worts in the current fiscal year ending in early march, 1988,
chairman derrick holden-brown said in a speech prepared for
delivery to toronto analysts.
    "we anticipate that hiram walker profits will be well above
those of the plateau years," he said, referring to the four
years up to 1985.
    "in other words, we will have regained the 1985 position
and improved on it," holden-brown said.
    allied-lyons won control of hiram walker-gooderham last
year in a battle against gulf canada corp, which finally got a
49 pct stake after an out-of-court settlement.
    hiram walker resources ltd, the previous owner, reported
liquor profits of 282 mln canadian dlrs in the fiscal year
ending sept. 30, 1985, 278 mln dlrs in 1984, 267 mln in 1983,
294 mln in 1982 and 280 mln in 1981.
    holden-brown said allied-lyons' financial results for the
fiscal year just ended march seven would include three months
of hiram walker-gooderham profits, but he did not provide
actual figures.
    he said hiram walker-gooderham's profit improvement in the
current year will come from a previously announced
reorganization put into effect march 1, 1987 and a close
partnership with allied-lyons' existing allied vintners
division.
 reuter
</text>]